<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<meta name="description" content="Starter Snowpack App" />
		<link rel="stylesheet" type="text/css" href="/index.css" />
		<title>Starter Snowpack App</title>
	</head>
	<body>
		<h1>Welcome to Snowpack!</h1>
		<script type="module" src="/index.js"></script>
	</body>
</html>
